.search-field {
    background-color: $color-grey;
    padding: $pd-1 $pd-6;
    position: relative;
    

    i {
        color: $color-blue-200;
        font-size: $font-size-2;
        transform: translateY(2px);
    }

    input {
        width: 85%;
        height: 4.5rem;
        border: none;
        background-color: transparent;
        outline: none;
        font-weight: $font-weight-normal;
        font-size: $font-size-3;
        &::placeholder {
            color: $color-blue-200;
            font-weight: $font-weight-300;
        }
    }

    &::before {
        @include arrow(unset, 1%);
        border-bottom-color: $color-grey;
        z-index: 10;
    }
}

.js-search-area {
    display: none;
    animation: slideDown 0.2s linear;
}

@keyframes slideDown {
    from {
        transform: translateY(-20%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes slideUp {
    from {
        transform: translateY(0);
        opacity: 0;
    }
    to {
        transform: translateY(-20%);
        opacity: 1;
    }
}

.show {
    display: block;
}

#search-field {
    background-color: $color-white;
    border: $border-3;
    padding: 0;
    div {
        width: 85%;
        border-right: $border-3;
        padding: $pd-1 $pd-6;
        input {
            // width: 90%;
            flex-grow: 1;
        }
    }
    p {
        flex-grow: 1;
        font-size: $font-size-1;
        color: $color-blue-200;
        text-align: center;
        margin: 0;
        cursor: pointer;
    }
    &::before {
        display: none;
    }
}